# Uses of Interface
org.talend.transform.runtime.api.StructRuntime

## Uses of StructRuntime in org.talend.transform.runtime.api

Methods in org.talend.transform.runtime.api that return StructRuntime
Modifier and Type
Method
Description
`StructRuntime`
RuntimeEngine.`getStructRuntime(String path, String sourceRepName, String resultRepName)`
Returns the StructRuntime associated with the specified structure path and input/output representations.